#!/bin/bash

script_path=$(dirname "$(readlink -f "$0")")

mkdir -p $script_path/build
lib_dir=$(dirname "$(dirname "$script_path")")/build

gcc $script_path/write_log.c -o $script_path/build/write_log -L$lib_dir -llogger -Wl,-rpath,$lib_dir